Subject: Ticket Assigned - 290081481622
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 01:08:34 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  290081481622 Dear Max team,

I ordered home accessories from your store and have received the shipment on 29/03/2020
And one of the pieces was broken totally and one was scratched.
I have contacted SMSA (the shipment company) and they told me to send an email with the photos of the pieces and send an email to you to fix this problem.

I am awaiting for a reply and a compensation.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/605573